Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package com.google.gwt.user.tools

Classes used to create a GWT application skeleton.

See:
Description

Class Summary
ApplicationCreator | Legacy ApplicationCreator that will let users know that they should run `WebAppCreator` instead.
ProjectCreator | Legacy ProjectCreator that will let users know that they should run `WebAppCreator` instead.
WebAppCreator | Creates a GWT application skeleton.

Exception Summary
WebAppCreatorException | Indicates a problem was found while creating a web application.

## Package com.google.gwt.user.tools Description

Classes used to create a GWT application skeleton.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES